
Master CRM - Operational #2043
EMAIL  IMAP Implementation
08/19/2021 11:56 AM - Asma Umar

Status: Resolved Start date: 08/19/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 20%
Category: Estimated time: 40.00 hours
Target version:
Description

History
#1 - 08/19/2021 10:22 PM - majid ali
- Estimated time set to 40.00

Worked on Email Implementation and Brand Setup and Manage Brands

#2 - 11/25/2021 09:11 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem
